import { ISearchResults } from '@edifice.io/client';
import { InfiniteData } from '@tanstack/react-query';
declare const FoldersList: ({ data, }: {
    data: InfiniteData<ISearchResults> | undefined;
    isFetching: boolean;
}) => import("react/jsx-runtime").JSX.Element | null;
export default FoldersList;
